# Generated by Django 3.2.5 on 2021-07-07 11:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('m_productos', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='producto',
            name='imagen',
        ),
    ]
